We frequently see CVEs being announced and want to know if our network is vulnerable. How can Expander help?

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

We frequently see CVEs being announced and want to know if our network is vulnerable. How can Expander help?

L2 Linker

While Expander cannot confirm that your Internet-facing assets are vulnerable to any given CVE, it can provide an inventory of potentially vulnerable assets by impacted Service or, in some cases, the version of the Service.

 

When a CVE is announced, go to the "Services" tab and use the Service Type filter to filter for the impacted service. The resulting view will provide you a list of potentially-impacted assets, with version information in the details pages if available, that you can use to start your internal investigation and patching process, or to feed a vulnerability management product.

 

If the impacted service is not listed, please contact your Customer Success team.

0 REPLIES 0
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!